 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1335px;
}

.u-section-1 .u-image-1 {
  width: 524px;
  height: 462px;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 328px;
  margin: -388px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 20px 0;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  line-height: 1.2;
  font-size: 3.75rem;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-image-2 {
  width: 885px;
  height: 637px;
  margin: 46px auto 0 0;
}

.u-section-1 .u-group-2 {
  min-height: 312px;
  width: 483px;
  background-image: none;
  margin: -189px 73px 60px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 494px;
    height: 397px;
  }

  .u-section-1 .u-group-1 {
    width: 446px;
    margin-top: -384px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-group-2 {
    width: 440px;
    margin-right: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1662px;
  }

  .u-section-1 .u-image-1 {
    width: 546px;
    height: 421px;
    margin-top: 76px;
  }

  .u-section-1 .u-group-1 {
    width: 544px;
    min-height: 280px;
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 518px;
    margin-top: 8px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    width: 436px;
    margin-top: -48px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1541px;
  }

  .u-section-1 .u-image-1 {
    width: 499px;
    height: 415px;
    margin-top: 75px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 21px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 389px;
  }

  .u-section-1 .u-group-2 {
    width: 323px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-1 .u-image-1 {
    height: 266px;
    width: 320px;
    margin-top: 84px;
  }

  .u-section-1 .u-group-1 {
    min-height: 201px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 245px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 150px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 401px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 147px auto 60px 291px;
  padding: 32px 220px 34px 219px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 91px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("https://assets.nicepagecdn.com/37a49b4f/3636531/images/main-img.gif");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
}